{
	"name": "table/local/product/lang/en/product_material.json",
	"language": {
		"prma-actual": "Product material",
		"prma.amount": "Amount",
		"prma.cost_price": "Cost price",
		"prma.description": "Description",
		"prma.info": "Info",
		"prma.json_data.amount_in_unit_2": "Amount in unit 2",
		"prma.json_data.calc_sales_price__unit": "Calc sales price / unit",
		"prma.json_data.supplier_product_code": "Company product code",
		"prma.json_data.cost_price_in_stock_unit": "Cost price in stock unit",
		"prma.json_data.cost_price_total": "Cost price total",
		"prma.json_data.cover__inside": "Cover / inside",
		"prma.json_data.create_user": "Create user",
		"prma.json_data.customer_project": "Customer project",
		"prma.json_data.erp_status": "Erp status",
		"prma.json_data.extra_percentage": "Extra percentage",
		"prma.json_data.firm_id": "Firm id",
		"prma.json_data.length": "Length",
		"prma.json_data.height": "Height",
		"prma.json_data.id": "Id",
		"prma.json_data.kind": "Kind",
		"prma.json_data.material_owner": "Material owner",
		"prma.json_data.mes_status": "Mes status",
		"prma.json_data.net_amount": "Net amount",
		"prma.json_data.net_amount__design_unit_2": "Net amount / design unit 2",
		"prma.json_data.pages__paper": "Pages / paper",
		"prma.json_data.parcel_code": "Parcel code",
		"prma.json_data.pieces": "Pieces",
		"prma.json_data.product_name": "Product name",
		"prma.json_data.production_order_id": "Production order",
		"prma.json_data.production_order_number": "Production order",
		"prma.json_data.project_id": "Project id",
		"prma.json_data.quantity__unit_2": "Quantity / unit 2",
		"prma.json_data.quantity__unit_without_ex": "Quantity / unit without extra",
		"prma.json_data.sales_price_total": "Sales price total",
		"prma.json_data.state": "State",
		"prma.json_data.total_quantity": "Total quantity",
		"prma.json_data.total_quantity_2": "Total quantity 2",
		"prma.json_data.transfer_id": "Transfer id",
		"prma.json_data.transfer_state": "Transfer state",
		"prma.json_data.unit_2": "Unit 2",
		"prma.json_data.width": "Width",
		"prma.json_data.work__position_num_id": "Work / position num id",
		"prma.json_data.work_need_amount": "Work need amount",
		"prma.json_data.working_allowance": "Working allowance",
		"prma.material_id": "Material id",
		"prma.product_material_state": "Product material state",
		"prma.production_order_id": "Production order",
		"prma.profit_multiplier": "Profit multiplier",
		"prma.row_number": "Row number",
		"prma.sales_price": "Sales price",
		"prma.stock_event_id": "Stock event id",
		"prma.unit": "Unit",
		"prma.product_id": "Work number id",
		"prma.work_phase_number": "Work phase number"
	}
}
